@import 'abstracts/_mixins'
@import 'abstracts/_breakpoints'

.products-container
  .top-container
    +flex(center, center)
    width: 100%
  .products-grid
    .title
      padding: 20px var(--padding-s)
      span
        font-size: var(--fs-xxl)
        font-weight: 600
    .grid
      +flex(center, center)
      flex-wrap: wrap
      .data-zero
        span
          font-size: var(--fs-xxl)
          color: var(--hint-data-zero)

@media only screen and (max-width: $break-mobile)
  .products-container
    .top-container
      display: block
    .products-grid
      height: 100vh
      border-top-left-radius: 20px
      border-top-right-radius: 20px
      margin-top: -5px
      position: relative
      background: var(--white)
      .grid
        .data-zero
          span
            font-size: var(--fs)
  .products-wrapper
    padding: 0px !important
